.content-wrap {
  padding-top: 100px;
}

.business-1-page ul,
.business-1-page li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.title0 {
  display: block;
  position: relative;
  margin: 68px 0 20px 0;
  font-size: 32px;
  font-weight: 600;
  color: #222222;
}

.title0::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #D22A49;
  border-radius: 50%;
  vertical-align: top;
  top: 0;
}

.title0-content {
  color: #444;
  font-size: 18px;
}

.title1 {
  display: block;
  margin: 56px 0 20px 0;
  color: #222;
  font-size: 24px;
  font-weight: 600;
}

.title1-content {
  color: #444;
  font-size: 18px;
  font-weight: 400;
}

.title1-content>p,
.title1-content>div,
.title1-content>ul {
  margin-top: 16px;
}

.title1-content>div.is-center {
  text-align: center;
}

.title2 {
  margin: 20px 0 12px 0;
  color: #222;
  font-size: 18px;
  font-weight: 600;
}

.bul-bar>li,
.bul-bar>p {
  position: relative;
  padding-left: 12px;
  font-size: 18px;
  margin-bottom: 10px;
}

.bul-bar>li .in-list,
.bul-bar>p .in-list {
  margin-left: -12px;
}

.bul-bar>li::before,
.bul-bar>p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 4px;
  height: 2px;
  background-color: #D22A49;
}

.bul-bar>li:last-child,
.bul-bar>p:last-child {
  margin-bottom: 0;
}

.bul-bar>li .bul-check-wrap {
  margin-top: 10px;
}

.global .managebi-ul01 li {
  max-width: 1000px;
  height: auto;
  text-align: center;
  padding: 10px;
}

.managebi-ul01>li {
  position: relative;
  margin: 0 auto;
  max-width: 956px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 115px;
  border-radius: 68px;
  font-size: 32px;
  font-weight: 600;
  flex-direction: column;
}

@media only screen and (max-width: 64em) {
  .managebi-ul01>li {
    height: auto;
    border-radius: 40px;
    font-size: clamp(16px, 15px + 1vw, 32px);
  }
}

.managebi-ul01>li span {
  font-size: 20px;
}

@media only screen and (max-width: 64em) {
  .managebi-ul01>li span {
    font-size: 16px;
    font-weight: 400;
  }
}

.managebi-ul01 li:nth-of-type(1) {
  background-color: #4A5677;
  margin-bottom: 50px;
  padding: 20px;
  color: #fff;
}

.managebi-ul01 li:nth-of-type(1)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 30px solid #DDDFE6;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  position: absolute;
  bottom: -30px;
  left: calc(50% - 30px);
}

.managebi-ul01 li:nth-of-type(2) {
  background-color: #F2F4F7;
  border: 1px dashed #4a5677;
  margin-bottom: 66px;
  color: #4a5677;
}

.managebi-ul01 li:nth-of-type(3) {
  border: 1px dashed #4a5677;
  margin-bottom: 66px;
  color: #4a5677;
}

.business01-dl01 {
  text-align: center;
  margin-top: 40px;
}

.business01-dl01 dt {
  color: #222;
  font-weight: 600;
  display: inline-block;
  font-size: 20px;
}

.business01-dl01 dt::after {
  content: "";
  display: block;
  width: 52px;
  height: 3px;
  background-color: #4A63AD;
  margin: 8px auto 0;
}

.business01-dl01 dd {
  width: 100%;
  max-width: 956px;
  margin: 20px auto 0;
  padding-bottom: 0px;
  position: relative;
}

.business01-dl01 dd::after {
  content: "";
  display: block;
  width: 25px;
  height: 27px;
  margin: 12px auto 0;
  background: url(../images/ico_esg_arrow.png) no-repeat 0 0;
  background-size: 100%;
}

.business01-dl01 dd ul {
  padding: 12px;
  border-radius: 100px;
  background-color: #f8f8f8;
  display: flex;
  gap: 10px;
  justify-content: space-between;
}

@media only screen and (max-width: 64em) {
  .business01-dl01 dd ul {
    display: block;
    border-radius: 30px;
  }
}

.business01-dl01 dd ul li {
  background-color: #F2F4F7;
  border: 1px dashed #4A63AD;
  width: 270px;
  height: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  word-break: keep-all;
  flex-direction: column;
  border-radius: 50%;
  padding: 10px;
}

@media only screen and (max-width: 64em) {
  .business01-dl01 dd ul li {
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    border-radius: 40px;
  }
}

.business01-dl01 dd ul.is-col5 li {
  width: 165px;
  height: 165px;
  font-size: 13px;
}

@media only screen and (max-width: 64em) {
  .business01-dl01 dd ul.is-col5 li {
    width: 100%;
    height: auto;
    font-size: 18px;
  }
}

.business01-dl02 {
  text-align: center;
  margin-top: 0px;
}

.business01-dl02 dt {
  color: #222;
  font-weight: 600;
  display: inline-block;
  font-size: 20px;
  margin-top: 0px;
}

.business01-dl02 dd {
  padding: 40px;
  border: 1px dashed #4A63AD;
  border-radius: 40px;
  width: 100%;
  max-width: 956px;
  margin: 20px auto 0;
  background-color: #FEFBFB;
}

@media only screen and (max-width: 64em) {
  .business01-dl02 dd {
    padding: 20px;
  }
}

.business01-dl02 dd .busin-dl-ul03 {
  display: flex;
  gap: 15px;
  justify-content: space-between;
}

@media only screen and (max-width: 64em) {
  .business01-dl02 dd .busin-dl-ul03 {
    display: block;
  }
}

.business01-dl02 dd .busin-dl-ul03>li {
  padding: 20px;
  border-radius: 24px;
  width: 100%;
}

@media only screen and (max-width: 64em) {
  .business01-dl02 dd .busin-dl-ul03>li {
    margin-bottom: 10px;
    height: auto;
  }
}

.business01-dl02 dd .busin-dl-ul03>li:nth-of-type(1) {
  border: 1px solid #B26F18;
}

.business01-dl02 dd .busin-dl-ul03>li:nth-of-type(2) {
  border: 1px solid #DE5050;
}

.business01-dl02 dd .busin-dl-ul03>li:nth-of-type(3) {
  border: 1px solid #187BB2;
}

.business01-dl02 dd .busin-dl-ul03>li:nth-of-type(4) {
  border: 1px solid #00A9CF;
}

.business01-dl02 dd .busin-dl-ul03>li:nth-of-type(5) {
  border: 1px solid #8574B1;
}

.business01-dl02 dd .busin-dl-ul03 li ul li {
  position: relative;
  text-align: left;
  padding: 0 0 8px 8px;
  margin-bottom: 10px;
  border-bottom: 1px solid #D9D9D9;
}

.business01-dl02 dd .busin-dl-ul03 li ul li:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.business01-dl02 dd .busin-dl-ul03 li ul li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 12px;
  width: 2px;
  height: 2px;
  background-color: #000;
}

.business01-dl02 dd .busin-dl-ul03 li ul li span {
  display: inline-block;
}

.business01-dl02 dd .busin-dl-ul03 li ul li span:first-of-type {
  font-size: 16px;
  font-weight: 400;
}

@media (max-width: 768px) {
  .content-wrap {
    padding-top: 0px;
  }
}